body{
    background-color: rgb(218, 218, 218);
}

#topLogoDaddyDiv{
    width: 100%;
    height: 150px;
    background-color: rgb(48, 126, 50);
    margin-left: auto;
    margin-right: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 30px;
}
#topWhiteDaddyImageDiv{
    width: 60%;
    background-color: white;
    margin-right: auto;
    margin-left: auto;
    border-radius: 10px;
}
#imageLogo{
    width: 60%;
    display: block;
    margin-right: auto;
    margin-left: auto;
}

#titleDiv{
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    gap: 5px;
}
.titleSurroundDivs{
    grid-column: span 3;
}
#titleMiddleDiv{
    grid-column: span 1;
    color: rgb(48, 126, 50);
    font-size: 20px;
    text-align: center;
    border-radius: 10px;
    background-color: white;
    box-shadow: 0px 6px 5px rgb(159, 159, 159);
    font-family: "Dancing Script", sans-serif;
}
#titleLeftLine{
    width: 350px;
    border-bottom: 2px solid rgb(48, 126, 50);
    margin-left: auto;
    margin-top: 30px;
}
#titleRightLine{
    width: 350px;
    border-bottom: 2px solid rgb(48, 126, 50);
    margin-right: auto;
    margin-top: 30px;
}

#reklamText{
    margin-left: 92%;
    margin-right: auto;
    color: rgb(48, 126, 50);
    font-size: 20px;
    font-family: "Dancing Script", sans-serif;
}

#daddyDiv{
    justify-content: center;
    width: 100%;
    display:grid;
    grid-template-columns: repeat(8, 1fr);
    gap: 15px;
}

#menuButtonContainerDiv{
    grid-column: span 1;
    text-align: center;
}
.menuButtonDivs{
    padding-top: 10px;
    padding-bottom: 10px;
    color: rgb(48, 126, 50);
    font-weight: 800;
    border-radius: 10px;
    background-color: white;
}

#centerImageDiv{
    grid-column: span 6;
    border-radius: 10px;
    background-color: white;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
    padding: 10px;
    box-shadow: 0px 6px 5px rgb(159, 159, 159);
    max-height: 720px;
}
.centerImageContrainerDivs{
    border-radius: 10px;
    height: 200px;
    background-color: white;
}
#centerDiv1
{
    grid-column: span 4;
    height: 40px;
    color: rgb(48, 126, 50);
    border-bottom: 2px dotted rgb(175, 175, 175);
    text-align: center;
    font-family: "Dancing Script", sans-serif;
}
#centerDiv2
{
    grid-column: span 3;
    background-image: url("/fotoGrodaUppgift/image/frog_long01.jpg");
    background-size: cover;
}
#centerDiv3
{
    grid-column: span 1;
    background-image: url("/fotoGrodaUppgift/image/frog01.jpg");
    background-size: cover;
}
#centerDiv4
{
    grid-column: span 1;
    background-image: url("/fotoGrodaUppgift/image/frog02.jpg");
    background-size: cover;
}
#centerDiv5
{
    grid-column: span 3;
    background-image: url("/fotoGrodaUppgift/image/frog04.jpg");
    background-size: cover;
}
#centerDiv6
{
    grid-column: span 4;
    background-image: url("/fotoGrodaUppgift/image/frog06.jpg");
    background-size: cover;
}

#reklamDiv{
    grid-column: span 1;
}
.reklamImages
{
    background-color: white;
    border-radius: 20px;
    width: 100%;
}

#lowDaddyDiv{
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    gap: 10px;
    margin-top: 30px;
}
.lowTrippleDiv{
    grid-column: span 1;
    color: rgb(218, 218, 218);
}
.middleLowTrippleDiv{
    grid-column: span 2;
    background-color: white;
    border-radius: 10px;
    color: black;
    padding: 10px;
    box-shadow: 0px 6px 5px rgb(159, 159, 159);
}
#ljussattningHeader{
    color: rgb(48, 126, 50);
    text-align: center;
    border-bottom: 2px solid rgb(48, 126, 50);
}
#perspektivHeader{
    color: rgb(48, 126, 50);
    text-align: center;
    border-bottom: 2px solid rgb(48, 126, 50);
}
#talamodHeader{
    color: rgb(48, 126, 50);
    text-align: center;
    border-bottom: 2px solid rgb(48, 126, 50);
}
#imageDivBottom1{
    width: 90%;
    height: 200px;
    background-image: url("/fotoGrodaUppgift/image/frog01.jpg");
    margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
    background-size: cover;
}
#imageDivBottom2{
    width: 90%;
    height: 200px;
    background-image: url("/fotoGrodaUppgift/image/frog02.jpg");
    margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
    background-size: cover;
}
#imageDivBottom3{
    width: 90%;
    height: 200px;
    background-image: url("/fotoGrodaUppgift/image/frog04.jpg");
    margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
    background-size: cover;
}

#bottomDaddyDiv{
    background-color: rgb(48, 126, 50);
    width: 100%;
    height: 150px;
    padding:20px;
    margin-top:30px;
}
#bottomText1{
    color: white;
    font-family: "Dancing Script", sans-serif;
}
#bottomText2{
    text-align: right;
    margin-right: 20px;
    color: white;
}
#bottomText3{
    color: white;
}
p{
    font-family: "Urbanist", sans-serif;
}
h3{
    font-family: "Dancing Script", sans-serif;
}